Supporto » Funzionalità = Plugin » compatibilità php 7.2 per wordpress 5.2

  • salve, ho fatto l’aggiornamento wordpress 5.2 senza prima fare il passaggio a php 7 o 7.2.
    Vorrei fare prima di tutto la compatibilità php, ma ho trovato in rete solo un plugin incompatibile con la versione wordpress 5.2 che è php compatibility checker.

    Avete qualche idea su come fare questa trasformazione?

    Grazie

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Ciao @ilaria68

    ti consiglio di provare a risolvere direttamente sul sito del servizio hosting. All’interno del tuo CPanel dovresti trovare la cartella per modificare manualmente la versione PHP.

    Facci sapere se risolvi 🙂

    @ilaria68,
    è sempre meglio far gestire l’aggiornamento del PHP al tuo servizio di hosting.

    Chi ha creato la discussione ilaria68

    (@ilaria68)

    Grazie Sonia e Luca. Come dici tu Sonia ce l’ho sul cPanel. Io vorrei fare prima una verifica della compatibilità, come fa il plugin ‘php compatibility checker’ ma non è testato sull’aggiornamento wordpress 5.1. Se non ho alternative proverò direttamente cambiando versione php dall’hosting.
    Grazie

Stai visualizzando 3 risposte - dal 1 al 3 (di 3 totali)
  • Il topic ‘compatibilità php 7.2 per wordpress 5.2’ è chiuso a nuove risposte.